# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'lottiepractica' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for lottiepractica
pod 'lottie-ios'
pod 'Kingfisher'
pod 'Alamofire'




end
